[Languages]
0006=Danish
0007=German
0009=English
000A=Spanish
000B=Finnish
0010=Italian
0013=Dutch
0014=Norwegian
001D=Swedish
040C=French
0804=Chinese

[LangCodes]
Danish=DN
German=GR
English=EN
Spanish=SP
Finnish=FI
Italian=IT
Dutch=DT
Norwegian=NR
Swedish=SW
French=FN
Chinese=CP

[RTL]
Danish=LTR
German=LTR
English=LTR
Spanish=LTR
Finnish=LTR
Italian=LTR
Dutch=LTR
Norwegian=LTR
Swedish=LTR
French=LTR
Chinese=LTR
